package com.yd.api.practitioner.vo.recruit;

public class RecruitListRequestVO {
    private Long practitionerId;
    private Integer status;//1-待跟进，2-跟进中，3-以完成

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
